body {
  color: #d60e0e;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  line-height: 1.80857;
  overflow-x: hidden !important;

  background: #c9d6ff;
  background: -webkit-linear-gradient(to right, #e2e2e2, #c9d6ff);
  background: linear-gradient(to right, #e2e2e2, #c9d6ff);
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: 120% !important;
  color: #1f1f1f;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 21px;
  color: #07528d;
  margin-top: 25px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  opacity: 0.8;
}

a {
  color: #1f1f1f;
  text-decoration: none;
  outline: none;
}

.dark_bg {
  background: #000;
}

.padding_left_right {
  padding-left: 30px;
  padding-right: 30px;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

ul,
li,
ol {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

button:focus {
  outline: none;
}

.form-control::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}

/*---------- LOADER Incio Cargar Pagina----------*/

#preloader {
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 11000;
  position: fixed;
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
}

.loader {
  display: block;
  flex-wrap: wrap;
  width: 250px;
  height: auto;
  /* -webkit-transform-style: preserve-3d; */
}

.loader img {
  width: 100%;
  height: auto;
}

@-webkit-keyframes move {
  0%,
  100% {
    -webkit-transform: none;
    transform: none;
  }
  12.5% {
    -webkit-transform: translate(40px, 0);
    transform: translate(40px, 0);
  }
  25% {
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  37.5% {
    -webkit-transform: translate(80px, 40px);
    transform: translate(80px, 40px);
  }
  50% {
    -webkit-transform: translate(80px, 40px);
    transform: translate(80px, 40px);
  }
  62.5% {
    -webkit-transform: translate(30px, 60px);
    transform: translate(30px, 60px);
  }
  75% {
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 40px);
  }
  87.5% {
    -webkit-transform: translate(0, 40px);
    transform: translate(0, 40px);
  }
}

@keyframes move {
  0%,
  100% {
    -webkit-transform: none;
    transform: none;
  }
  12.5% {
    -webkit-transform: translate(40px, 0);
    transform: translate(40px, 0);
  }
  25% {
    -webkit-transform: translate(80px, 0);
    transform: translate(80px, 0);
  }
  37.5% {
    -webkit-transform: translate(80px, 40px);
    transform: translate(80px, 40px);
  }
  50% {
    -webkit-transform: translate(80px, 80px);
    transform: translate(80px, 80px);
  }
  62.5% {
    -webkit-transform: translate(40px, 80px);
    transform: translate(40px, 80px);
  }
  75% {
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
  }
  87.5% {
    -webkit-transform: translate(0, 40px);
    transform: translate(0, 40px);
  }
}

#scroll-to-top {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 10px;
  right: 20px;
  display: flex !important;
  justify-content: center;
  font-size: 25px;
  border-radius: 0;
  transition: 0.2s;
  letter-spacing: 1px;
  text-align: center;
  line-height: 40px;
  color: #ffffff;
  font-weight: 900;
  border-radius: 100%;
}

#scroll-to-top i.fa.fa-angle-up {
  position: relative;
  top: 6px;
  left: 6px;
}

.padding_bottom-0 {
  padding-bottom: 0 !important;
}

/*------------------------------------------ HEADER ---------*/

.top-header .navbar {
  padding: 5px 0px;
}

.top-header {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 20;
  background-position: left;
  background-repeat: no-repeat;
  background-color: #ffffffd5;
  background-size: auto 100%;
  width: 90%;
  margin: 0 5%;
}

.top-header .navbar .navbar-collapse ul li a {
  text-transform: uppercase;
  font-size: 16px;
  padding: 7px 20px;
  position: relative;
  font-weight: 600;
  overflow: hidden;
  color: #000;
}

a.navbar-brand {
  position: relative;
  left: 50px;
}

a.navbar-brand img {
  height: 60px;
  width: 360px;
  object-fit:contain;
}

.top-header .navbar .navbar-collapse ul li a:hover,
.top-header .navbar .navbar-collapse ul li a:focus {
  background: #095a83; /*transparent*/
  color: #d4a81e;
}

.search_icon.nav-link img {
  width: 25px;
}

.top-header .navbar .navbar-collapse ul li {
  margin: 0 2px;
}
.tabbar_menu{
    margin-top:-55px;
    position:relative;
    z-index:100;
}

.iconos-up{
    display:block;
    text-decoration:none;
    text-align:center;
    transition:.3s;
}

.icons-box{
    width:110px;
    height:110px;
    margin:auto;
    border-radius:50%;
    background:#0d8ecf;
    display:flex;
    justify-content:center;
    align-items:center;
    box-shadow:0 8px 20px rgba(0,0,0,.20);
    transition:.3s;
}

.icons-box i{
    font-size:48px;
    color:#fff;
}

.iconos-up span{
    display:block;
    margin-top:15px;
    color:#12385b;
    font-size:18px;
    font-weight:bold;
}

.iconos-up:hover{
    text-decoration:none;
}

.iconos-up:hover .icons-box{
    background:#d4a81e;
    transform:translateY(-8px) scale(1.05);
}

.iconos-up:hover span{
    color:#d4a81e;
}
.top-header.fixed-menu {
  width: 100%;
  position: fixed;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  background: #fff;
  z-index: 20;
  margin: 0;
}

.navbar-toggler {
  border: 2px solid #d4a81e !important;
  border-radius: 0;
  margin: 15px 15px;
  padding: 8px 8px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.navbar-toggler span {
  background: #d4a81e;
  display: block;
  width: 22px;
  height: 2px;
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 0px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.navbar-toggler span + span {
  margin-top: 5px;
}

.navbar-toggler:hover {
  border: 2px solid #d4a81e;
}

.navbar-toggler:hover span {
  background: #d4a81e;
}

.tab_menu {
  overflow: scroll;
}
.tab_menu ul {
  width: 950px;
}
.full > img {
  width: 100%;
}
.blog_img_popular {
  margin-bottom: 30px;
}

/* El bar de Busqueda */

.search-box {
  position: absolute;
  top: 0;
  right: 50px;
  height: auto;
  padding: 0;
  margin-top: 17px;
  color: #fff;
}

.search-box:hover .search-txt {
  width: 340px;
  padding: 0 10px;
  border: 2px #000000 solid;
}

.top-header #navbar-wd {
  padding-right: 100px;
}

.search-btn {
  float: right;
  width: 41px;
  height: 41px;
  background: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #058ea7;
}

.search-txt {
  border: none;
  outline: none;
  float: left;
  padding: 0;
  color: #000;
  font-size: 14px;
  line-height: 41px;
  width: 0;
  transition: width 400ms;
  background: #fff;
  padding: 0;
  font-weight: 300;
}

.theme_color {
  color: #d4a81e;
}

/*---------------- Banner ----*/

.home-slider {
  position: relative;
  height: 540px;
}

.lbox-caption {
  display: table;
  height: 100% !important;
  width: 100% !important;
  left: 0 !important;
}

.lbox-caption {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 10;
}

.lbox-details {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  height: 100%;
  padding: 22% 0%;
}

.lbox-details::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.lbox-details h1 {
  font-size: 54px;
  font-family: "Montserrat", sans-serif;
  color: #ffffff;
  font-weight: 600;
  position: relative;
  z-index: 3;
}

.lbox-details h2 {
  font-size: 48px;
  color: #ffffff;
  font-weight: 300;
  position: relative;
  z-index: 3;
}

.lbox-details p {
  color: #ffffff;
  position: relative;
  z-index: 3;
}

.lbox-details p strong {
  color: #70c6eb;
  font-size: 40px;
  font-family: "Montserrat", sans-serif;
}

.lbox-details a.btn {
  background: #ffffff;
  padding: 10px 10px;
  font-size: 40px;
  text-transform: capitalize;
  color: #3a4149;
  border-radius: 0px;
  position: relative;
  z-index: 3;
}

.lbox-details a.btn:hover {
  background: #70c6eb;
}

.pogoSlider-nav-btn {
  background: #000;
}

.pogoSlider-nav-btn--selected {
  background: #d4a81e !important;
}

.pogoSlider--dirCenterHorizontal .pogoSlider-dir-btn {
  display: none;
}

.img-responsive {
  max-width: 100%;
}

.slide_text h3 {
  font-size: 55px;
  font-weight: 600;
  padding: 0;
  line-height: 45px !important;
  text-align: center;
  color: #fff;
}

.slide_text h3 span {
  font-size: 40px;
}

.slide_text h4 {
  font-size: 30px;
  font-weight: 300;
  margin: 10px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.slide_text p {
  color: #d4a81e;
  font-size: 20px;
  font-weight: 300;
  padding-top: 0;
  line-height: normal;
  margin-bottom: 0;
}

.contact_bt {
  width: 180px;
  height: 50px;
  background: #d4a81e;
  color: #fff;
  float: left;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  margin-top: 50px;
  border-radius: 5px;
}

.contact_bt:hover,
.contact_bt:focus {
  color: #fff;
}

.dark_bg .contact_bt {
  margin-top: 30px;
}

.slide_text {
  margin-top: 220px;
  padding-left: 0;
}

.tab_menu > ul > .row > .col-sm-2 {
  width: 14.25%;
  float: left;
  padding: 10px 0;
  display: flex;
  justify-content: center;
}

/* Contacto */
select.form-control:not([size]):not([multiple]) {
  height: calc(45px + 2px);
}

.help-block ul li {
  color: red;
}

.footer-box {
  background: #0b1c2c;
  padding: 50px 0;
}

.footer-box .footer-company-name {
  text-align: center;
  margin: 0px;
  color: #333;
  font-size: 13px;
  font-weight: 400;
  padding-top: 2px;
}

.footer-box .footer-company-name a {
  color: #333;
  text-decoration: underline !important;
}

.footer-box .footer-company-name a:hover {
  color: #e91327;
}

/*--------------- Subscribe -----------------*/

.subscribe-box {
  padding: 70px 0px;
  background: #e91327;
}

.subscribe-inner {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}

.subscribe-inner h2 {
  font-size: 80px;
  font-weight: 600;
  color: #ffffff;
  font-family: "Great Vibes", cursive;
  padding: 0;
}

.subscribe-inner p {
  color: #cccccc;
}

.subscribe-inner .form-group .form-control-1 {
  width: 100%;
  padding: 12px 15px;
  border-radius: 0px;
  border: none;
}

.subscribe-inner .form-group button {
  border-radius: 0;
  transition: 0.2s;
  padding: 10px 18px;
  background: #222;
  color: #ffffff;
  border: none;
  cursor: pointer;
  font-weight: 300;
  letter-spacing: 0.1px;
  border-radius: 0 15px 0 15px;
}

.about-main-info h2 img {
  margin-top: -10px;
}

p {
  margin-top: 5px;
  margin-bottom: 1rem;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  color: #4a4a49;
}

.text_align_center {
  text-align: center;
}

.red_bg {
  background: #e91327;
}

.white_fonts p,
.white_fonts h1,
.white_fonts h2,
.white_fonts h3,
.white_fonts h4,
.white_fonts h5,
.white_fonts h6,
.white_fonts ul,
.white_fonts ul li,
.white_fonts ul li a,
.white_fonts ul i,
.white_fonts .post_info i,
.white_fonts div,
.white_fonts a.read_more {
  color: #fff !important;
}

.red_bg .about-main-info a {
  background: #fff;
  color: #e91327;
}

.center {
  display: flex;
  justify-content: center;
}

p.section_count {
  font-size: 155px;
  margin: 0 45px 0 0;
  color: #cccac5;
  font-weight: 400;
  line-height: 70px;
}

.padding_0 {
  padding: 0;
}

.full {
  float: left;
  width: 100%;
}

.heading_main {
  float: left;
  display: flex;
}

.theme_bg {
  background: #8d0707;
}

h3.small_heading {
  font-size: 35px;
  font-weight: 600;
  line-height: normal;
}

.margin-top_20 {
  margin-top: 20px;
}

.margin-top_30 {
  margin-top: 30px;
}

.margin-top_50 {
  margin-top: 50px;
}

.margin-bottom_30 {
  margin-bottom: 30px;
}

/*carrusel*/
.carousel a.carousel-control-prev {
  background: #d4a81e;
  opacity: 1;
  width: 55px;
  height: 50px;
  border-radius: 0;
  top: 40%;
  left: -80px;
}

.carousel a.carousel-control-next {
  background: #d4a81e;
  opacity: 1;
  width: 50px;
  height: 50px;
  border-radius: 0;
  top: 40%;
  right: -80px;
}

#demo {
  margin-bottom: 20px;
}

ul.social_icon li a {
  width: 35px;
  height: 35px;
  background: #fff;
  float: left;
  border-radius: 100%;
  text-align: center;
  font-size: 16px;
}

ul.social_icon li i {
  color: #000 !important;
  line-height: 35px;
}

ul.social_icon li {
  float: left;
  margin: 0 5px;
}

.inner_page .top-header {
  position: relative;
}

.inner_page .inner_page_header {
  background: #1f1f1f;
  padding: 40px 0;
}

.inner_page .inner_page_header h3 {
  color: #fff;
  margin: 0;
  padding: 0;
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
}

.footer_bottom {
  background: #095a83;
  padding: 15px 0;
}

.footer_bottom p.crp {
  float: left;
  margin: 0;
  color: #fff;
  font-size: 15px;
  width: 100%;
  text-align: center;
}

.footer_menu ul {
  list-style: none;
  width: 100%;
  float: left;
}

.footer_blog li a {
  font-size: 14px;
  font-weight: 300 !important;
  color: #acaba9 !important;
}

.recent_post_footer p {
  color: #acaba9 !important;
  font-size: 13px;
}

.footer_blog h3 {
  margin-bottom: 10px;
}

.newsletter_form input {
  padding: 5px 10px;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  margin-bottom: 10px;
  width: 100%;
}

.newsletter_form button {
  background: #e0af14;
  color: #fff;
  border: none;
  font-size: 14px;
  font-weight: 600;
  padding: 5px 25px;
  border-radius: 5px;
  cursor: pointer;
}

.footer_blog h3 {
  margin-bottom: 10px;
  font-size: 22px;
  color: #fff;
  border-bottom: solid #e0af14 2px;
  font-weight: 600;
  margin-top: 14px;
  float: right;
  width: 100%;
  margin-bottom: 30px;
}

footer.footer-box p {
  font-size: 14px;
}
.footer_blog a{
    color:#fff !important;
}

.footer_blog a svg{
    color:#fff !important;
    fill:#fff !important;
    width:32px;
    height:32px;
}

.footer_blog a:hover svg{
    color:#fff !important;
    fill:#fff !important;
}
.footer_blog {
  float: left;
  width: 100%;
}

.footer_blog ul li {
  display: flex;
}

.footer_blog ul li img {
  width: 26px;
  height: 26px;
  margin-right: 15px;
  position: relative;
  top: 3px;
}

.footer_blog ul li {
  margin-bottom: 15px;
}

ul.bottom_menu li a {
  color: #8d8d8c;
}

ul.bottom_menu li {
  float: left;
  font-size: 14px;
  font-weight: 300;
  margin-left: 20px;
}

#inner_page header.top-header {
  position: relative !important;
}

.bottom_menu {
  float: right;
}

/* header top y el buscador para modificar color y el tamaño  */
.top-header.fixed-menu .search-btn {
  background: rgb(17, 157, 182);
}

.top-header.fixed-menu .search-btn img {
  width: 25px;
}

.top-header.fixed-menu .search-box:hover .search-txt {
  width: 340px;
  padding: 0 10px;
  border: solid #000 2px;
  height: 41px;
}
/* lo que se puede cambiar el hover del header */
.top-header.fixed-menu ul li:hover,
.top-header.fixed-menu ul li:focus a {
  color: #fff !important;
  background: #d4a81e;
}

.blog_img_popular h4 {
  width: 86%;
  background: #fff;
  margin: 0 7%;
  padding: 0;
  color: #095a83;
  text-align: center;
  font-size: 20px;
  min-height: 70px;
  line-height: 70px !important;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.2);
  margin-top: -35px;
}

.blog_img_popular p {
  color: #000;
  text-align: center;
  font-size: 18px;
  width: 86%;
  margin: 0 7%;
  line-height: 24px;
  margin-top: 25px;
}

.silver_bg {
  background: #eee;
}

.text_align_right {
  text-align: right;
}

.float-right_img img {
  float: right;
}

/** contacto de Registro **/

.contact_form input {
  width: 100%;
  margin: 15px 0;
  min-height: 60px;
  border: none;
  background: #fff;
  font-size: 17px;
  color: #676767;
  padding: 0px 25px;
  border-radius: 30px;
}

.contact_form textarea {
  width: 100%;
  margin: 15px 0;
  min-height: 60px;
  border: none;
  background: #fff;
  font-size: 17px;
  color: #676767;
  padding: 25px;
  min-height: 120px;
  border-radius: 30px;
}

.contact_form button {
  background: #e0af14;
  border: none;
  color: #fff;
  width: 200px;
  height: 65px;
  text-transform: uppercase;
  font-size: 21px;
  padding: 0;
  font-weight: 500;
  cursor: pointer;
  transition: ease all 0.5s;
}

.contact_form button:hover,
.contact_form button:focus {
  background: #fff;
  color: #12385b;
}
